<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" type="image/x-icon" href="/static/favicon.ico" />
    <title>lightboc-agency</title>
  </head>
  <body class="skin-blue sidebar-mini">
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
